﻿@charset "utf-8";

body{}
img{display:block;}
.dh{background:url(http://www.fj.xinhuanet.com/zt/zgm/images/bg01.gif) repeat-x 0 0;width:100%;height:32px;text-align:right;}
.dh img{width:57px;height:32px;float:left;}
.dh a,.dh i{padding:0 5px 0 5px;line-height:32px;}

.content{width:980px;clear:both;text-align:left;padding-top:5px;}

.left01{width:300px;float:left;text-align:center;padding:5px;}
.right01{width:650px;float:right;}

.left01 a{display:block;}
.left01 img{width:300px;height:200px;padding-top:5px;}

.toutiao{background:#f6f6f6;border:1px solid #eeeeee;padding:10px;}
.toutiao h1{padding:5px;font-size:20px;font-weight:bolder;text-align:center;}
.toutiao p{text-indent:2em;}

.lb a{display:block;padding-top:25px;}
.lb a h1{font-size:16px;display:inline-block;width:550px;float:left;}
.lb p{text-indent:2em;clear:both;}
.lb a i{font-size:12px;color:#666666;width:80px;float:right;}

.lb01{padding-top:25px;font-size:14px;}
.lb01 a{display:block;padding-left:10px;background:url('http://www.fj.xinhuanet.com/v2/images/bg05.gif') no-repeat 0 0;height:30px;}
.lb01 a h1{font-size:14px;display:inline-block;width:550px;float:left;}
.lb01 a i{font-size:12px;color:#666666;width:80px;float:right;}

.footer{text-align:center;height:100px;clear:both;padding-top:15px;font-size:12px;border-top:10px solid #fff;}
.footer p{text-indent:0;}